.container {
    margin: 0 auto;
    max-width: 1170px;
}

.products-title {
    font-size: 24px;
    font-weight: bold;
    max-width: 1170px;
    padding: 25px 5px;
}

.list-container {
    margin: 0 auto;
    max-width: 1170px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 5px;
    //     padding-top: 50px;
    //         overflow: hidden;
    //         z-index: -1;
}

.list-container-card {
    margin: 0 auto;
    max-width: 1170px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 5px;
    //     padding-top: 50px;
    //         overflow: hidden;
    //         z-index: -1;
}

.list-container-table {
    margin: 0 auto;
    max-width: 1170px;
    // display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 5px;
    //     padding-top: 50px;
    //         overflow: hidden;
    //         z-index: -1;
}